body {background-color:#f0f0f0;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;margin: 0 auto;padding:0;}

* {margin:0;padding:0;}
img {border:0}


#main {width:880px;margin: 0 auto;padding-top:30px;margin-top:10px;padding-bottom:10px;padding-left:35px;padding-right:35px;background-color:#ffffff;color:#3b3b3b;font-size:14px;line-height:20px;}


#logo {font-size:32px;font-weight:700;}
#main #content #logo p {padding-bottom:0px;}
#logo a {text-decoration:none;color:#58656b}

#topmenu {width:880px;height:30px;margin-top:10px;background:#ebebeb;margin-bottom:5px;}
#topmenu ul {height:50px;}
#topmenu ul li {display:inline;padding-left:40px;padding-right:40px;line-height:30px;}
#topmenu ul li a {text-decoration:none;color:#3b3b3b;font-weight:700;}
#main #content #topmenu ul .active {background-color:#c3cdd9;padding-top:6px;padding-bottom:6px;}


#topbox_left {width:878px;height:320px;border:1px solid #e6e6e6;}
#topbox_left h3 {padding-left:40px;padding-top:20px;}
#topbox_left p {width:800px;padding-left:40px;}
#topbox_left img {padding-left:40px;padding-top:20px;}

#content h1 {font-size:18px;padding-bottom:8px;padding-top:40px;}
#content h2 {font-size:18px;padding-bottom:8px;padding-top:40px;}


#content p {padding-bottom:10px;}
#contentbox_left {width:680px;float:left;}
#contentbox_left img {padding-left:8px;padding-bottom:5px;}
#contentbox_right {width:140px;font-size:13px;padding-left:40px;margin-top:30px;padding-top:10px;float:right;border-left:1px solid #e6e6e6;}
#contentbox_right ul {padding-left:15px;list-style-type:square;}
#contentbox_right ul li {font-size:14px;line-height:22px;font-style:italic}
#contentbox_right ul li a {text-decoration:none;color:#3b3b3b}
#contentbox_right h2 {font-size:16px;padding-top:0;}
#contentbox_right h3 {padding-bottom:0px;padding-top:15px}
#contentbox_right img {width:140px;}
#contentbox_right p {padding-bottom:0px;}

#contentbox_left table {width:100%;}
#contentbox_left table tr {border:1px solid #e6e6e6;height:28px;}
#contentbox_left table tr td {border:1px solid #e6e6e6;font-weight:700;padding-left:20px;}
#contentbox_left table .tr_head {font-size:12px;}
#contentbox_left table tr .td_first {width:150px;}
#contentbox_left table tr .td_second {width:220px;}
#contentbox_left table .row-0 {background-color:#f0f0f0;}
#contentbox_left table .row-1 {}

#contentbox table {width:100%;font-weight:700;}
#contentbox table .table_head {font-size:12px;}
#contentbox table .row_0 {background:#F5F5F5;}
#contentbox table tr {line-height:30px;}
#contentbox table tr .name {text-align:left;padding-left:20px;}
#contentbox table tr td {border:1px solid #e6e6e6;text-align:center;}
#contentbox table tr td a {color:#3b3b3b}
#contentbox table tr td span {color:#cc0000}
#contentbox table tr td span a {color:#cc0000}
#contentbox h1 {font-size:18px;text-align:left;padding-top:10px;padding-bottom:10px;background: 0;}

#contentbox_left h2 {font-size:18px;padding-top:40px;}
#contentbox_left h2 a {color:#3b3b3b;}

#kontakt_info {height:50px;}

#footer {width:880px;margin:0 auto;font-size:12px;padding-top:5px;text-align:right;color:#575757}
#footer span {float:left;}
#footer a {color:#575757;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

.clear {clear:both;}
.clear40 {clear:both;padding-top:40px;}
.clearline {clear:both;border-bottom:1px solid #e6e6e6;padding-top:60px;}